﻿
.html_header_top.html_bottom_nav_header #top .main_menu .menu-item-search-dropdown{float:right;}

#top #header .menu-item-mega-parent.current-menu-item{overflow: visible!important;}
 

#content {
	font-size: 1.2em
	}


.narrowcolumn .entry, .widecolumn .entry {
	line-height: 1.4em;
	}


.narrowcolumn .postmetadata {
	text-align: center;
	}


.narrowcolumn {
	float: left;
	padding: 0 0 20px 45px;
	margin: 0px 0 0;
	width: 450px;
	}



.theme-light.slider-wrapper {
    background: #fff;
    
}

.header3-zone .wrapper-in .main .viewcart .view .dx1{
	color: #8c358a;
	font-size: 12px;
	 font-family: verdana;
	 font-weight: normal;
}

#addy {font-size:1.1em; font-weight:bold; text-align:center; padding:5px 0 0 0}

#addy a:link, #addy a:visited {color:#555; text-decoration:underline}

#addy a:hover {color:#032577; text-decoration:none}


.search-head1{
    color:#FFFFFF; 
    font-size: 36px; 
    line-height: 42px; 
    font-weight: bold;    
}


.table {
  display: table;
  
  margin: 0 auto;
}

.projects.current-menu-item .sub-menu{
	display:block;
}

.location-popup .maincontent .rblinks .maincontent{padding:0px;}



.srp-widget-singlepost {
	border-bottom  : 1px solid #ccc;
	margin-bottom  : 10px;
	padding-bottom : 10px;
}


.meta .sharing-wrapper, .meta .follow-wrapper {
	display: inline;
	margin-right:5px;
}

.carousel-control .icon-prev,
.carousel-control .icon-next,
.carousel-control .glyphicon-chevron-left,
.carousel-control .glyphicon-chevron-right {
  position: absolute;
  top: 50%;
  z-index: 5;
  display: inline-block;
}

.carousel-control .icon-prev,
.carousel-control .glyphicon-chevron-left {
  left: 50%;
}

.carousel-control .icon-next,
.carousel-control .glyphicon-chevron-right {
  right: 50%;
}


.topcontains {
	width:100%;
	display:inline;
	display:inline-block;
	background-color: #ffa900;
  *background-color: #ffd209;
  background-image: -moz-linear-gradient(top, #ffd209, #ffa900);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#ffd209), to(#ffa900));
  background-image: -webkit-linear-gradient(top, #ffd209, #ffa900);
  background-image: -o-linear-gradient(top, #ffd209, #ffa900);
  background-image: linear-gradient(to bottom, #ffd209, #ffa900);
  background-repeat: repeat-x;
  border: #333 1px solid;
  border-radius:5px; -moz-border-radius:5px; -webkit-border-radius:5px;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffd209', endColorstr='#ffffa900', GradientType=0);
  filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
}


.co-off {
	background: #c26048;
}
.navbar-toggle .icon-bar{display:block;width:22px;height:2px;border-radius:1px}
.navbar-toggle .icon-bar+.icon-bar{margin-top:4px}
.navbar-default .navbar-toggle .icon-bar{background-color:#888}
.navbar-inverse .navbar-toggle .icon-bar{background-color:#fff}


	.navbar .navbar-btn .icon-bar {
		display: block;
		width: 18px;
		height: 2px;
		background-color: #f5f5f5;
		-webkit-border-radius: 1px;
		-moz-border-radius: 1px;
		border-radius: 1px;
		-webkit-box-shadow: 0 1px 0 rgba(0, 0, 0, 0.25);
		-moz-box-shadow: 0 1px 0 rgba(0, 0, 0, 0.25);
		box-shadow: 0 1px 0 rgba(0, 0, 0, 0.25);
	}


	.navbar-btn .icon-bar+.icon-bar {
		margin-top: 3px;
	}
.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12{position:relative;min-height:1px;padding-left:20px;padding-right:20px}
.col-xs-1, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9, .col-xs-10, .col-xs-11, .col-xs-12{float:left}
.col-xs-12{width:100%}


.top-nav {
	background:#fbfbfb;
	border-top:3px solid #f88c00;
	border-bottom:1px solid #ececec;
	height:30px;
}

	.top-nav .menu-alert{
		float:left;
		color:#666;
		padding:8px 0;
		font-style:italic;
	}

	.top-nav ul {float: left;}

		.top-nav ul li {
			position: relative;
			display: inline-block;
			float: left;
		}

		.top-nav ul li a {
			display: inline-block;
			height: 30px;
			line-height: 30px;
			color: #838383 ;
			padding:0 10px;
			text-shadow:0 1px 1px #FFF;
		}

		.top-nav ul li a:hover {color: #000;}

		.top-nav ul ul {
			background: #fbfbfb;
			display: none;
			padding:0;
			position: absolute;
			top: 30px;
			width: 180px;
			z-index: 99999;
			float: left;
			-webkit-border-bottom-right-radius: 3px;
			-webkit-border-bottom-left-radius: 3px;
			-moz-border-radius-bottomright: 3px;
			-moz-border-radius-bottomleft: 3px;
			border-bottom-right-radius: 3px;
			border-bottom-left-radius: 3px;
			-webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.4);
			box-shadow: 0 1px 2px rgba(0, 0, 0, 0.4);
			-moz-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.4);
		}

			.top-nav ul ul li {background: none !important;border: none !important;z-index: 99999;min-width: 180px;}

				.top-nav ul ul ul {right: auto;left: 100%;top: 0;z-index: 99999;}

			.top-nav ul ul a {
				background: none !important;
				height: auto !important;
				line-height: 1em;
				padding: 10px 10px;
				width: 160px;
				display: block !important;
				margin-right: 0 !important;
				z-index: 99999;
				color: #777!important;
			}

			.top-nav ul ul li.current-menu-item:after{display: none;}

		
	.top-nav ul li.current-menu-item:after{content: " ";display: block;width: 0;height: 0;position: absolute;top: 0;z-index: 2;right:45%;border: 4px solid transparent;border-top-color: #F88C00 ;}



.top-nav .social-icons{float:right;}

	.top-nav .social-icons a , .footer-bottom .social-icons a{ opacity:.8;}

	.top-nav .social-icons a:hover ,.footer-bottom .social-icons a:hover{ top:0;opacity:1}

	.top-nav .social-icons a img{width:25px; height:25px;}


.top-nav .social-icons [class^="tieicon-"]:before, .top-nav .social-icons [class*=" tieicon-"]:before,
.footer-bottom .social-icons [class^="tieicon-"]:before, .footer-bottom .social-icons [class*=" tieicon-"]:before{
    width:20px;
    height:24px;
    line-height: 24px;
    font-size:16px;
}

body.dark-skin .top-nav {background: #333;	border-bottom-color:#444;}

body.dark-skin .top-nav ul li a , body.dark-skin .commentlist .reply a{color: #999;text-shadow: 0 1px 1px #333;}

body.dark-skin .top-nav ul li {border-right-color: #444;}

body.dark-skin .scroll-nav ,body.dark-skin .top-nav ul ul {background: #303030;}

	footer#theme-footer, .top-nav, .top-nav ul li.current-menu-item:after,#main-nav ul li.mega-menu .mega-menu-block, #main-nav ul ul {border-top-color: #37b8eb;}
#navigation .block-dmb .columns{-webkit-box-shadow:rgba(0,0,0,0.7) 1px 3px 3px;-moz-box-shadow:rgba(0,0,0,0.7) 1px 3px 3px;-o-box-shadow:rgba(0,0,0,0.7) 1px 3px 3px;box-shadow:rgba(0,0,0,0.7) 1px 3px 3px;background-image:-webkit-gradient(linear,50% 0%,50% 100%,color-stop(5%,#dcd8c0),color-stop(25%,#eeece1),color-stop(70%,#ffffff));background-image:-webkit-linear-gradient(top,#dcd8c0 5%,#eeece1 25%,#ffffff 70%);background-image:-moz-linear-gradient(top,#dcd8c0 5%,#eeece1 25%,#ffffff 70%);background-image:-o-linear-gradient(top,#dcd8c0 5%,#eeece1 25%,#ffffff 70%);background-image:-ms-linear-gradient(top,#dcd8c0 5%,#eeece1 25%,#ffffff 70%);background-image:linear-gradient(top,#dcd8c0 5%,#eeece1 25%,#ffffff 70%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr="#DCD8C0",endColorstr="#FFFFFF");zoom:1;-ms-filter:progid:DXImageTransform.Microsoft.gradient(startColorstr="#DCD8C0",endColorstr="#FFFFFF");zoom:1;position:absolute;display:none;left:0;width:550px;padding:0 20px 20px;z-index:9}
#navigation .block-dmb .columns:after{content:".";display:block;height:0;clear:both;visibility:hidden}
.ie6 #navigation .block-dmb .columns{height:1%}
.ie7 #navigation .block-dmb .columns{min-height:1%}
a,a.active{text-decoration:none;color:#307296;}
.alert-marquee a,div.alert-marquee a.active,div.alert-marquee a.visited{color:white;font-weight:bold;font-size:16px;font-size:1.6rem;}
.front ul.quicktabs-tabs li.active{background-color:#ffffff;}
.node-type-vmc .views-field-view-node a.active{color:#000000;}
.page-search .tabs li.active{display:block;}
#footer_wrapper a,#footer_wrapper a.active{color:#307da2;}
#sidebar_first #sidebar_inner .block-jquerymenu ul.jquerymenu li li a.active{color:#000000;font-weight:bold;text-decoration:underline;}
li a.active{color:#000;}
ul.primary li.active a{background-color:#fff;border:1px solid #bbb;border-bottom:1px solid #fff;}
ul.secondary a.active{border-bottom:4px solid #999;}
th.active img{display:inline;}
td.active{background-color:#ddd;}


header#top .menu-item-language .iclflag, #header-secondary-outer .menu-item-language .iclflag {
	top: 1px;
	position: relative;
	margin-right: 4px;
}


#header-secondary-outer .menu-item-language .iclflag {
	top: 2px;
}

.vc_non_responsive .vc_row .vc_col-sm-3 {
  position: relative;
  float: left;
  width: 25%;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
}

.vc_col-xs-1, .vc_col-sm-1, .vc_col-md-1, .vc_col-lg-1, .vc_col-xs-2, .vc_col-sm-2, .vc_col-md-2, .vc_col-lg-2, .vc_col-xs-3, .vc_col-sm-3, .vc_col-md-3, .vc_col-lg-3, .vc_col-xs-4, .vc_col-sm-4, .vc_col-md-4, .vc_col-lg-4, .vc_col-xs-5, .vc_col-sm-5, .vc_col-md-5, .vc_col-lg-5, .vc_col-xs-6, .vc_col-sm-6, .vc_col-md-6, .vc_col-lg-6, .vc_col-xs-7, .vc_col-sm-7, .vc_col-md-7, .vc_col-lg-7, .vc_col-xs-8, .vc_col-sm-8, .vc_col-md-8, .vc_col-lg-8, .vc_col-xs-9, .vc_col-sm-9, .vc_col-md-9, .vc_col-lg-9, .vc_col-xs-10, .vc_col-sm-10, .vc_col-md-10, .vc_col-lg-10, .vc_col-xs-11, .vc_col-sm-11, .vc_col-md-11, .vc_col-lg-11, .vc_col-xs-12, .vc_col-sm-12, .vc_col-md-12, .vc_col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
  box-sizing: border-box;
}

  .vc_col-sm-3 {
    width: 25%;
  }

div.td-footer-wrap li.menu-item-has-children {border: none;}

.top-header-menu .menu-item img, .top-header-menu .menu-item span,.td_ul_logout .menu-item a:before {display: none !important;}

a.td-login-modal-js.menu-item {font-size: 13px;color: #4a4a4a !important;margin-left: 10px;}


	.project-info {
		position:absolute;
		height:100px;
		width:100%;
		top:50%;
		margin-top:-50px;
		text-align:center;
	}
.show-first,.show-next,.ux-box .ux-box-text,.widget_product_tag_cloud a,.product_list_widget li a,.widget_tag_cloud a,.widget_layered_nav_filters .chosen a,.ux_logo a,.ux-header-element a,.iosSlider .sliderNav a span,.iosSlider .sliderNav a,.product-page-aside .product,.post-date,.featured_item_text,ul.pinterest-style,.blog-pinterest-style article.type-post,.blog-pinterest-style article.hentry,.cat-count,.cat-title,.cart-icon strong,.cart-icon-handle,strong.cart-name,span.cart-price,.back-image img,.quick-view,.yith-wcwl-add-to-wishlist a,ul.header-nav li a{-webkit-transition:all 200ms ease-out;transition:all 200ms ease-out;}
.quick-view{font-weight:bold;font-size:78%;opacity:0;position:absolute;left:0;right:0;bottom:0;color:#ffffff;background:#627f9a;text-align:center;text-transform:uppercase;padding:5px 0;-webkit-transform:translateY(100%);-ms-transform:translateY(100%);transform:translateY(100%);}
.product-image:hover .quick-view{-webkit-transform:translateY(0);-ms-transform:translateY(0);transform:translateY(0);opacity:.9;}
.product-image .quick-view:hover{text-decoration:underline;}
.lookbook-slider .quick-view{bottom:42%;font-size:95%;margin:0 auto;opacity:0;background:#ffffff!important;color:#000000;padding:10px 20px;width:170px;}
.lookbook-slider .product-image:hover .quick-view{bottom:45%;opacity:.8;}
.quick-view,.back-image{display:none!important;}
html[data-useragent*='iPad'] .quick-view{bottom:0;opacity:1;background:rgba(0,0,0,0.1);}


div.logo { float:left;}

img.logo { width:240px; height: 63px; }

		.l-subheader-h {
			margin: 0 auto;
			max-width: 1200px;
			}

	
	.l-header.full_width .l-subheader-h {
		max-width: 100% !important;
		}

			.headerlayout_advanced .l-header.transparent .at_middle .l-subheader-h {
				box-shadow: 0 1px 0 rgba(255,255,255,0.22);
				}

.l-subheader-h,
.l-submain-h,
.l-subfooter-h {
	max-width: 1140px;
	}
.small-12{width:100%;}

.wpb_row .wpb_grid ul.wpb_thumbnails-fluid,
.wpb_row .wpb_filtered_grid ul.wpb_thumbnails-fluid {
  padding: 0;
  overflow: visible !important;
}

  .vc_responsive .wpb_row .wpb_teaser_grid ul.wpb_thumbnails-fluid [class*="vc_col-"] {
    width: 100%;
    float: none;
    display: block;
    margin-left: 0;
    margin-right: 0;
  }


    .wpb_row .row-bg, .full-width-section .row-bg {
    	margin-top: 0!important;
    	height: 100%!important;
    	transform: none!important;
    	-webkit-transform: none!important;
    	background-attachment: scroll!important;
	}

	
	.wpb_row:not(.full-width-content) .vc_span3.one-fourths  .team-member[data-style="meta_overlaid"] .team-member-image,
	.wpb_row:not(.full-width-content) .vc_col-sm-3.one-fourths  .team-member[data-style="meta_overlaid"] .team-member-image {
		height: 250px!important;
	}

	

	.full-width-content .col[data-using-bg="true"], .full-width-content .col .wpb_row, .full-width-content .col {
		margin-bottom: 0!important;	
	}

	
	.wpb_row:not(.full-width-content) .vc_span3 .team-member[data-style="meta_overlaid"] .team-member-image, .wpb_row:not(.full-width-content) .vc_col-sm-3 .team-member[data-style="meta_overlaid"] .team-member-image {
		height: 250px;
	}


	.full-width-content .wpb_column .wpb_row .wpb_column,
	.full-width-content .wpb_column .wpb_row .wpb_column p {
		font-size: 12px;
		line-height: 23px;
	}

	.full-width-content.vc_row-fluid .wpb_column .wpb_row, .full-width-content.vc_row-fluid .wpb_column .wpb_wrapper { margin: 0; }




.wpb_row .nectar-video-wrap, #page-header-bg .nectar-video-wrap {
	position: absolute!important;
    top: 0;
    left: 0;
    padding-bottom: 0px!important;
    overflow: hidden;
    opacity: 0;
    z-index: 1;
}


.wpb_row .nectar-video-wrap .mejs-container .mejs-controls {
	display: none!important;
}







.wpb_row .nectar-parallax-scene {
    position: absolute!important;
    top: 0;
    left: 0;
    margin: 0!important;
    padding-bottom: 0px!important;
    overflow: hidden;
    width: 100%;
    height: 100%;
    z-index: 1;
     -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    -webkit-transform: translate3d(0px, 0px, 0px);
    transform: translate3d(0px, 0px, 0px);
    -webkit-transform-style: preserve-3d;
    transform-style: preserve-3d;
}


.wpb_row .nectar-parallax-scene li {
	height: 100%;
	width: 100%;
}


.wpb_row .nectar-parallax-scene div {
	margin-left: -10%;
	top: -10%;
    min-height: 100%;
    width: 120%;
    height: 120%;
    background-size: cover;
    margin-bottom: 0!important;
    max-width: none;
    position: relative;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    -webkit-transform: translate3d(0px, 0px, 0px);
    transform: translate3d(0px, 0px, 0px);
    -webkit-transform-style: preserve-3d;
    transform-style: preserve-3d;
}




.wpb_row .nectar-parallax-scene[data-scene-position="center"] div { background-position: center;}

.wpb_row .nectar-parallax-scene[data-scene-position="bottom"] div { background-position: center bottom;}

.wpb_row .nectar-parallax-scene[data-scene-position="top"] div { background-position: center top;}


.wpb_row:not(.full-width-content) .vc_span3 .team-member[data-style="meta_overlaid"] .team-member-image,
.wpb_row:not(.full-width-content) .vc_col-sm-3 .team-member[data-style="meta_overlaid"] .team-member-image {
	height: 275px;
}


.wpb_row:not(.full-width-content) .vc_span3 .team-member[data-style="meta_overlaid"] .team-meta h3,
.wpb_row:not(.full-width-content) .col.span_3 .team-member[data-style="meta_overlaid"] .team-meta h3 {
    font-size: 14px;
    line-height: 20px;
    margin-bottom: 2px;
}


.wpb_row:not(.full-width-content) .vc_span4 .team-member[data-style="meta_overlaid"] .team-meta h3,
.wpb_row:not(.full-width-content) .col.span_4 .team-member[data-style="meta_overlaid"] .team-meta h3 {
	margin-bottom: 2px;
}


.wpb_row {
	position: relative;	
}


.wpb_row[data-using-ctc="true"] h1, 
.wpb_row[data-using-ctc="true"] h2,
.wpb_row[data-using-ctc="true"] h3,
.wpb_row[data-using-ctc="true"] h4,
.wpb_row[data-using-ctc="true"] h5,
.wpb_row[data-using-ctc="true"] h6 {
	color: inherit;
}


.wpb_row.full-width-section, .wpb_row.full-width-content {
	margin-bottom: 0px;
}


.wpb_row.full-width-content img, .wpb_row.full-width-content .img-with-aniamtion-wrap {
	margin-bottom: 0;
}


.full-width-section.no-cover .row-bg, .wpb_row .row-bg.no-cover, .full-width-section .row-bg.no-cover { 
	background-size: auto!important;
	-moz-background-size: auto!important;
	-webkit-background-size: auto!important;
}


.woocommerce-tabs .full-width-content.wpb_row  {
	border-top: 0;
}

.boxhead {
	font-weight: bold;
	background: #00709E; 
	background: -moz-linear-gradient(#00A5DB, #00709E);
	background: -o-linear-gradient(#00A5DB, #00709E);
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#00A5DB), to(#00709E)); 
	background: -webkit-linear-gradient(#00A5DB, #00709E);
	color: #FFF;
	border: none;
	padding-left: 6px;
}

.related_part {
	background:#003366;
	padding:10px 0;

        
*width:222px;
*overflow:hidden;

	}

#menu #fly-out-menu ul li.menu-item-has-children {
  text-transform: uppercase;
  padding-top: 30px;
  padding-bottom: 30px;
  border-bottom: 1px solid white;
}

#menu #fly-out-menu ul li.menu-item-has-children:first-child {
  border-top: 1px solid white;
}

#menu #fly-out-menu ul li:not(.menu-item-has-children) {
  padding-top: 15px;
  padding-bottom: 15px;
}
.megamenu-skin-friendly .megamenu-slot-title a,.megamenu-skin-friendly .megamenu-slot-title span,.megamenu-skin-friendly .megamenu-item a,.megamenu-skin-friendly .megamenu-item span{padding:5px 12px 7px 12px;display:block;}
.megamenu-skin-friendly .megamenu-item a,.megamenu-skin-friendly .megamenu-item span{color:#fff;font-size:100%;}
.megamenu-skin-friendly .megamenu-item a:hover{color:#fff;background:#00325b;}
html#scoped-css body.style-159 #usersite-container .zoogle-columns,html#scoped-css body.style-159 #usersite-container .zoogle-column{display:block;float:none;width:100%;margin-left:0;left:0;top:0}
#usersite-container .clearfix,#usersite-container .zoogle-columns,#usersite-container form.simple_form .row{zoom:1}
#usersite-container .clearfix:before,#usersite-container .zoogle-columns:before,#usersite-container form.simple_form .row:before,#usersite-container .clearfix:after,#usersite-container .zoogle-columns:after,#usersite-container form.simple_form .row:after{content:"\0020";display:block;height:0;visibility:hidden}
#usersite-container .clearfix:after,#usersite-container .zoogle-columns:after,#usersite-container form.simple_form .row:after{clear:both}


div#new-slider div.slideshow {
	height: 100%;
	overflow: hidden;
	position: relative;
	width: 434px;
	z-index: 1000;
}


div#new-slider div.slideshow div {
	position: relative;
}


div#new-slider div.slideshow a h2 {
	color: #BA151B;
	font-size: 20px;
	padding-top: 4px;
}


div#new-slider div.slideshow a {
	display: block;
	height: 260px;
	overflow: hidden;
	text-decoration: none;
}
section.stories.from-the-magazine .magazine-carousel .issue-link .issue-overlay a.see-issue{position:absolute;top:0;left:0;width:100%;height:100%;background:rgba(0,0,0,0.5);opacity:0;transition:opacity 0.2s}
section.stories.from-the-magazine .magazine-carousel .issue-link .issue-overlay a.see-issue span{width:75%;position:absolute !important;position:relative;top:50%;left:50%;transform:translate(-50%, -50%);padding:20px;color:#FFF;text-align:center;font-family:"Knockout 49 A", "Knockout 49 B";text-transform:uppercase;font-size:1.48438rem;line-height:1.48438rem;text-indent:0}
section.stories.from-the-magazine .magazine-carousel .issue-link .issue-overlay a.see-issue:hover{opacity:1}
.module-footer .country .regions-menu .north-america,.module-footer .country .regions-menu .asia,.module-footer .country .regions-menu .asia-pacific,.module-footer .country .regions-menu .australia{clear:left;float:left;width:33%}
.module-footer .country .regions-menu .asia,.module-footer .country .regions-menu .asia-pacific,.module-footer .country .regions-menu .australia,.module-footer .country .regions-menu .europe{padding-top:30px}
#country-selector-modal .north-america,#country-selector-modal .asia{width:33%;clear:left;float:left}

  .post h2.posttitle {
    margin: 0 0 4px;
    font: italic 22px "Georgia", serif;
    color: #474747;
    text-transform: none; }

    .post h2.posttitle a {
      color: #474747;
      text-decoration: none; }

    .post.featured.has-thumbnail .topmeta,
    .post.featured.has-thumbnail h2.posttitle,
    .post.featured.has-thumbnail .postcontent {
      margin-left: 0; }

    .post.featured.has-thumbnail .topmeta,
    .post.featured.has-thumbnail h2.posttitle {
      margin-left: 97px; }

span.updated { display: none; }

.rt-grid-9 {width: 900px;}

.rt-grid-1:before,
.rt-grid-2:before,
.rt-grid-3:before,
.rt-grid-4:before,
.rt-grid-5:before,
.rt-grid-6:before,
.rt-grid-7:before,
.rt-grid-8:before,
.rt-grid-9:before,
.rt-grid-10:before,
.rt-grid-11:before,
.rt-grid-12:before {
  display: table;
  content: "";
  clear: both;
}

.rt-grid-1:after,
.rt-grid-2:after,
.rt-grid-3:after,
.rt-grid-4:after,
.rt-grid-5:after,
.rt-grid-6:after,
.rt-grid-7:after,
.rt-grid-8:after,
.rt-grid-9:after,
.rt-grid-10:after,
.rt-grid-11:after,
.rt-grid-12:after {
  display: table;
  content: "";
  clear: both;
}

ul#islenav ul.n-molokai, ul.n-molokai li, ul#islenav li:hover a.n-molokai, ul#islenav li.active a.n-molokai, ul#islenav li a.n-molokai:hover{background-color: #96ac33; color: #fff; font-weight: 500; text-decoration: none;}

ul#islenav li a.n-molokai{color: #96ac33;}

	
.sidebar_box {
	background:#F5F4F0 none repeat scroll 0% 50%;
	border: 1px solid #D2D8E5;
	margin-top:5px;
	margin-bottom:10px;
	padding-left:10px;
	padding-right:10px;
	padding-top:10px;
	padding-bottom:10px;
	position:relative;
	overflow:hidden;
	}
	
	
.sidebar_box h4 {
	font:1.1em Arial;
	font-weight:bold;
	color:#000000;	
	
	border-bottom: 2px solid #000000;	
	margin-top:10px;	
	padding:3px 0px 3px 3px;
	
	}
	

.sidebar_box h4  a{	
	color:#000000;		
	}
	 	
	
.sidebar_box li {
	list-style:none;
	border-bottom:1px dotted #ccc;
	display:block;
	padding:2px 0px 2px 0px;	
	}
	
	
.sidebar_box li ul li {
    padding:2px 0px 2px 10px;
	border-bottom:none;
}
	

.sidebar_box li ul li ul li{
    padding:2px 0px 2px 10px;
	border-bottom:none;
}
	

.sidebar_box li ul li:before {
	content: "\00BB \0020";
	}

.menu-item-logo { padding: 0 40px; }

.mobile-toggle-nav .menu-item-has-children ul a { padding-left: 20px }

.mobile-toggle-nav .menu-item-has-children ul ul a { padding-left: 40px }

.mobile-toggle-nav .menu-item-has-children ul ul ul a { padding-left: 60px }
#drupal_breadcrumb span.last{display:-moz-inline-stack;display:inline-block;vertical-align:top;*vertical-align:auto;zoom:1;*display:inline;color:#b2becc;max-width:20em;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;}

.nav ul li.menu-item-has-children:hover {visibility: visible}

#nav li.menu-item-2666 a {
font-weight: bold !important;
color: #0362ab;
width: 63px;
}

#nav li.menu-item-2666 a:hover {
font-weight: bold !important;
color: #0362ab;
width: 63px;
}

	#banner .title{
		font-size: 2.2em;
	}

.title,
h1.title,
h2.title,
h3.title,
h4.title,
h5.title,
h6.title {
  font-size: 16px;
}

#bannerCon.sub h1,
#bannerCon.sub .title,
#bannerCon.sub h2 {
  font-size: 28px;
  margin-bottom: 0px;
  line-height: 1.3;
  font-family: "nexa_500", Tahoma, Geneva, sans-serif;
  text-transform: uppercase;
  margin: 10px 0 0 0;
  float: left;
  padding-bottom: 34px;
  padding-left: 8px;
}

#banner h1,
#banner .title,
#banner h2 {
  font-size: 24px;
  line-height: 1.3;
  font-family: "nexa_500", Tahoma, Geneva, sans-serif;
  text-transform: none;
}

#mainContent .service .title {
  margin: 19px 0 17px 0;
}

#mainContent .singleService .title {
  font-size: 20px;
  margin: 25px 0px 13px 0px;
}

.newSection .title {
  margin: 0 0 30px 0;
  line-height: 1;
  font-size: 16px;
}


.home2 .service .title {
  margin: 20px 0 15px 0;
}

.featuredWork .title {
  color: #ffffff;
  margin-top: 0;
  font-size: 17px;
  line-height: 1.8;
  margin-bottom: 0px;
  padding-bottom: 2.38%;
  text-transform: uppercase;
}


.row-fluid [class*="span"] .span4.featuredWork .title{
	font-size: 1.2em;
	margin-bottom: 1%;
}


[class*="span"] .row-fluid .span3.featuredWork .title{
	font-size: 1em;
	margin-bottom: 0;
}

.col4 .featuredWork .title {
  font-size: 14px;
  line-height: 1.5;
}

#mainContent .singleService.hover.simple .title.orange {
  color: #333;
}

	.menu-item {
		width:100%;
		float:none;
		background: #fff;
		position: relative;
	}

	.menu-item  a {
		padding:15px;
	}

	.menu-item  a:hover {
		background: #efefef;
	}
 
.top-social-wrapper .social-icon{ float: left; margin-left: 13px; max-width: 14px; }

.top-social-wrapper .social-icon:first-child{ margin-left: 0px; }

.top-social-wrapper .social-icon a{ opacity: 0.6; filter: alpha(opacity=60); }

.top-social-wrapper .social-icon a:hover{ opacity: 1; filter: alpha(opacity=100); }






.clearfix {
  *zoom: 1;
}


.clearfix:before,
.clearfix:after {
  display: table;
  line-height: 0;
  content: "";
}


.clearfix:after {
  clear: both;
}

.clearfix:before, .clearfix:after {
  display:table;
  content:"";
  line-height:0;
}


.insta-slides {
		margin:0px 10.5px;
}

	
#dj-main div.djsubwrap{
	border-top: #00b1b0 solid 6px;
	border-bottom: #00b1b0 solid 10px;
	border-left: #f1f1f1 solid 1px;
	border-right: #f1f1f1 solid 1px;
	padding: 7px;
	background: #FCFCFC;	
	position:absolute; 
	top: 41px; 
	z-index: -1;

}

#dj-main div.djsubwrap .col_5{ width: 770px; }

#dj-main div.djsubwrap .col_4{ width: 620px; }

#dj-main div.djsubwrap .col_3{ width: 470px; }

#dj-main div.djsubwrap .col_2{ width: 320px; }


#dj-main li:hover div.djsubwrap div.div_3{




}

#dj-main li:hover div.djsubwrap{
	display: block;
}



#dj-main {
	padding: 0;
	margin: 0; 
	list-style:none; 
	height: 40px; 
	background: none;
	z-index: 500; 
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	width: 100%;
	float: left;
	border: none;
	}

#dj-main li.dj-up {
	display:block; 
	float:left;
	margin: 0 1px 0 0;
	padding: 0;
	line-height: 42px;
	z-index: 501; 
	border: none;
	}

#dj-main li.active,
#dj-main li:hover{ background: none; }

#dj-main li.active a.dj-up_a,
#dj-main li:hover a.dj-up_a{ 
	color:#f2f2f2;
}


#dj-main li a.dj-up_a {
	display: block; 
	float:left; 
	text-align: center;
	font-size: 12px; 
	line-height: 42px; 
	color: #FFFFFF; 
	text-decoration: none; 
	font-weight: bold;
	padding: 0 12px;
	margin: 0;
	background: none;
	cursor:pointer;
	z-index: 505;
	height: 40px;
	font-variant: normal;
	letter-spacing: normal;
	}



#dj-main li a.dj-up_a span {
	float:left; 
	display:block; 
	}

#dj-main li a.dj-up_a span.dj-drop {
	float:left; 
	display:block;
	
	}


#dj-main li:hover a.dj-up_a,
#dj-main li.active a.dj-up_a {
		background: #232e83;
	color: #ffffff;	
	}

#dj-main li:hover a.dj-up_a span,
#dj-main li.active a.dj-up_a span {
	padding-bottom: 5px;
	text-decoration: none;
	}

#dj-main li.active a.dj-up_a span.dj-drop {	}

#dj-main li:hover a.dj-up_a span.dj-drop{
	z-index: 1000;
	}



#dj-main li:hover {
	position:relative; 
	z-index: 1000;
	}


#dj-main ul.dj-submenu{
	background: none;
	padding: 3px 10px; 	 
	height:auto; 
	margin: 0;
	display: block;
	float: left;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
}

#dj-main div.djsubwrap .col_5 ul.dj-submenu{
	width: 750px;
	
}

#dj-main div.djsubwrap .col_4 ul.dj-submenu{
	width: 600px;
}

#dj-main div.djsubwrap .col_3 ul.dj-submenu{
	width: 450px;
}

#dj-main div.djsubwrap .col_2 ul.dj-submenu{
	width: 320px;

}

#dj-main ul.dj-submenu ul{
	border:none;
	padding: 0;
	margin: 0;
	width: 160px;

}

#dj-main ul.dj-submenu ul ul{
	padding: 0 0 0 15px;

}


#dj-main ul.dj-submenu li{
	height:auto; 
	font-weight: normal;
	padding: 0;
	margin: 0;
	display: block;
	float: left;
	width: 160px;  
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;

}

#dj-main ul.dj-submenu li ul li{
	height:auto; 
	font-weight: normal;
	padding: 2px 0 0 0;
	margin: 0;
	width: 135px;
	display: block !important;

}

#dj-main ul.dj-submenu li a:link, 
#dj-main ul.dj-submenu li a:visited{
	font-size: 11px;
	font-weight: bold; 
	height:auto; 
	line-height: 13px; 
	color:#363636;
	text-decoration:none;
	padding: 3px;
	background:none;
	display: block;
	}

#dj-main ul.dj-submenu li ul li a:link, 
#dj-main ul.dj-submenu li ul li a:visited{
	font-weight: bold;
	color: #5B5B5B;
	padding: 3px 0 3px 15px;
}

#dj-main li ul.dj-submenu li a.dj-more{
	background: none;
	}

#dj-main li:hover ul.dj-submenu li a:hover,
#dj-main li ul.dj-submenu li a.active {
	font-size: 11px;
	font-weight: bold; 
	background: none;
	text-decoration:underline;
	color:#363636;
		}

#dj-main li:hover ul.dj-submenu li ul li a:hover,
#dj-main li ul.dj-submenu li li a.active,
#dj-main li ul.dj-submenu li li li a.active {
	background: none;
	text-decoration:underline;
	font-weight: bold;
	color: #5B5B5B;
	}



#dj-main li:hover ul.dj-submenu li a.dj-more:hover{background: none;	 }

#dj-main li:hover ul.dj-submenu li a.dj-more-active {background: none;}

#dj-main li:hover ul.dj-submenu li a.dj-more-active:hover {background: none;	 }
 



#dj-main li:hover ul.dj-submenu li ul li a.dj-more:hover{background: none;}

#dj-main li:hover ul.dj-submenu li ul li a.dj-more-active {background: none;}

#dj-main li:hover ul.dj-submenu li ul li a.dj-more-active:hover {background: none;}



#dj-main li span.separator {
	font-size: 11px; 
	font-weight: normal;
	height:auto; 
	line-height: 13px; 
	color:none; 
	text-decoration:none;
	padding: 3px 0;
	background:none;
	display: block;
	cursor: pointer;

	}

#dj-main ul{
	display: none;
}

#dj-main li:hover ul{
	display: block;
}

#dj-main li:hover ul.dj-submenu ul{
	padding-left:15px;
	background: FFFFFF;
	
}

#navigation ul.menu li.menu-item a i {
    padding-right: 6px;
}

#navigation ul.menu li.menu-item a .desc {
    display: block;
    line-height: 1;
    text-transform: none;
    font-size: inherit;
    padding-bottom: 5px;
    font-weight: normal;
    margin-top: -5px;
}
.blk-upcoming-events .view-footer{text-align:right}
.view-display-id-event_horizon .view-footer{clear:both;display:block}
.signin a{color:#4f9de1;font-size:0.92308em;font-family:'Gotham SSm 5r','Gotham SSm A','Gotham SSm B';font-weight:500;font-style:normal;}
.signin a:hover{color:#fcb034;}
.sr-only{position:absolute;width:1px;height:1px;margin:-1px;padding:0;overflow:hidden;clip:rect(0,0,0,0);border:0}
.sr-only-focusable:active,.sr-only-focusable:focus{position:static;width:auto;height:auto;margin:0;overflow:visible;clip:auto}
.has-feedback label.sr-only~.form-control-feedback{top:0}



.image_right { margin:5px 0px 10px 30px; float:right; }
